Subject: version and identification string in core ids

From: Chris Lonvick <[email-masked]>
Date: Fri, 4 Nov 2005 19:52:02 -0800 (PST)

Hi,

In [SSH-TRANS], Section 4.2 (Protocol Version Exchange) identifies the 
identification string.  Other places in the document use the term version 
string for the same thing.  This is most notable in Section 8 
(Diffie-Hellman Key Exchange).  I'm going to replace all appropriate 
occurrences of <version string> with <identification string>.

Thanks,
Chris